Search found 2 matches
Last Man Standing Coop Forum Index
Author Message
  Topic: LMS 4.0 FAQ and troubleshooting
metal-lord

Replies: 4
Views: 50190

PostForum: 4.0 Official Tech Support and Feedback   Posted: Sat Feb 21, 2009 5:05 am   Subject: Re: LMS 4.0 FAQ and troubleshooting
[quote="heruncle"]1.3.1302 indicates that you only have v1.3. Some shady sites like to fool you into thinking that you have v1.3.1 by incorrectly labeling the v1.3 patch, so I recommend dow ...
  Topic: LMS 4.0 FAQ and troubleshooting
metal-lord

Replies: 4
Views: 50190

PostForum: 4.0 Official Tech Support and Feedback   Posted: Fri Feb 20, 2009 1:55 am   Subject: Re: LMS 4.0 FAQ and troubleshooting
Question- Why do I get the error wrong game DLL API version?

You need to have the Doom 3 1.3.1 patch installed. In the Doom 3 console (ctrl alt `) it will say Doom 1.3.1.1304. Make sure it isn' ...
 
Page 1 of 1
All times are GMT
Jump to:  
Empty or InValid Ad file




Mod Database Top 100

Doom 3 Coop Mod Last Man Standing Coop .:. Copyright Platinum Arts LLC

Powered by phpBB © 2001, 2002 phpBB Group